KKLONDIKE(6)

NAME
kklondike - X window klondike solitaire

SYNOPSIS
kklondike

DESCRIPTION
Kklondike brings up a window for a klondike solatiaire game. Clicking on a card moves it to the "best" legal play. Dragging a card places it (if legal) in the target stack.

RULES
Tableaus build down in alternating colors. Full or partial builds may be moved among the tableaus. Empty tableaus may be filled with Kings or with builds beginning with Kings. The top card in the discard pile may be played on tableaus or foundations. Foundations build up in suit from the Ace.

Deal three cards onto the discard pile by clickingn the hand. Click on the empty hand to move the discards back.

Goal: move all cards to the foundations.

AUTHOR
Keith Packard